漏洞名称: Linux kernel 安全漏洞
CNNVD编号: CNNVD-201611-612
发布时间: 2016-11-29
更新时间: 2016-12-05
危害等级: 超危  超危
漏洞类型: 其他
威胁类型: 远程
CVE编号: CVE-2016-9555
漏洞来源: Andrey Konovalov.

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。

Linux kernel 4.8.8之前的版本中的net/sctp/sm_statefuns.c文件的‘sctp_sf_ootb’函数存在安全漏洞,该漏洞源于程序没有检查chunk-length的首数据块大小。远程攻击者可借助特制的SCTP数据利用该漏洞造成拒绝服务(越边界访问)。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.8.8

   
 

Linux Linux_kernel:4 ...